map: Atlas
gamemode: Survival+
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: eaa60ff6-1ad1-4bd4-9a75-8ab293e21720
  playerICName: Nala-Ei
  playerOOCName: Crockinn
- antagPrototypes: []
  jobPrototypes:
  - Brigmedic
  playerGuid: 5f569b82-8349-43ce-93a6-3375fa682af7
  playerICName: Adelger Harshman
  playerOOCName: Razads
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: GoobSigma
roundId: 37449
endTick: 107550
duration: 00:57:14.9298984
fileCount: 584
size: 79572726
uncompressedSize: 641012882
endTime: 00:59:44.9630817
...
